common_config:
  proc: [1, 2]
  memory_limit: 1000

test_cases:
- files: 05_frac_sorption.yaml
  time_limit: 60
- files: 07_heat.yaml
  proc: [ 1 ]
  time_limit: 60
  check_rules:
    - file: energy_balance.txt
    check: ndiff
    r_tol: 1e-3
    a_tol: 1
- files: _04_frac_diffusion_noblind.yaml _06_frac_nodualpor.yaml
  proc: []